<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
db_connect($db_host, $db_user, $db_pass);
$id = safe_query( "select indexcode from admin", TRUE );
$werte = db_fetch_array($id);
$indexpage = str_replace("##kunde##", $user_prefix."123", $werte["indexcode"]);
echo str_replace("##user##", $user_prefix."123", $indexpage);
db_close();
?>
